Bug 1428953 - Cancel button on catalog edit is broken
Summary: Cancel button on catalog edit is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 16:48 UTC by Shveta
Modified: 2017-05-31 14:38 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:38:28 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
edit catalog (89.30 KB, image/png)
2017-03-03 16:48 UTC, Shveta
no flags Details
latest version of edit catalog (183.72 KB, image/png)
2017-03-03 18:13 UTC, Allen W
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2017-03-03 16:48:22 UTC
Created attachment 1259602 [details]
edit catalog

Description of problem:


Version-Release number of selected component (if applicable):
 5.8.0.3.20170301174324_1e2e0c4

How reproducible:


Steps to Reproduce:
1. SUI - Edit a catalog
2. Click on cancel button . See screenshot for  the results
3.

Actual results:


Expected results:


Additional info:

Comment 2 Allen W 2017-03-03 18:13:35 UTC
Created attachment 1259617 [details]
latest version of edit catalog

Comment 3 Allen W 2017-03-03 18:15:32 UTC
I suspect something is up with the build, the most current version of the sui has the action buttons grouped left (not right as seen in the ss attached first).

Comment 4 Shveta 2017-03-06 03:37:34 UTC
https://10.8.197.225/ui/service/ - latest build .

Steps : Edit Catalog , change the data in description field, Cancel.

Comment 5 Allen W 2017-03-06 14:32:50 UTC
Ah! yeah I see a console error, looking into...

Comment 7 Shveta 2017-03-13 04:51:00 UTC
Fixed in 5.8.0.4.20170307183144_745a3d9

Comment 9 errata-xmlrpc 2017-05-31 14:38:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.